name: Scott Brightwell
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/solutions-architect/">Manager, Solutions Architects</a>
reports_to: jonathan-fullam
picture: scottbrightwell.jpg
pronouns:
pronunciation:
twitter: scottbri
linkedin: scottbrightwell
gitlab: sbrightwell
departments:
  - SA
specialty: Channel
expertise:
story:

